/* The Modal (background) */
.topHeaderRightBannerTable tr td {
    font-size: 9pt !important;
}

.modal-status-engine {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	 z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
}

/* Modal Content */
.modal-status-engine-content {
	position: relative;
	background-color: #fefefe;
	margin: 5px 5px 0 0;
	padding: 0 5px 0 0;
	border: 1px solid rgba(219, 223, 223, 0.51);
	width: auto;
	/* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19); */
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	overflow: auto;
	float: right;
}

/* Add Animation */
@
-webkit-keyframes animatetop {
	from {top: -300px;
	opacity: 0;
}

to {
	top: 0;
	opacity: 1;
}

}
@
keyframes animatetop {
	from {top: -300px;
	opacity: 0;
}

to {
	top: 0;
	opacity: 1;
}

}

/* The Close Button */
.close {
	color: white;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover, .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.modal-status-engine-header {
	padding: 2px 5px;
	/*background-color: #5cb85c;**/
	/* background-color: #36bcab; */
	background-color: #8ae3d8;
	color: white;
	text-align: center;
}

.tradeware-bg-color {
	background-color: #8ae3d8;
}
.modal-status-engine-body {
	 
}

.modalmodal-status-engine-footer {
	padding: 2px 16px;
	/*background-color: #5cb85c;**/
	/* background-color: #36bcab; */
	background-color: #8ae3d8;
	color: white;
	text-align: center;
	font-size: xx-small;
}

/**My conteny***/
.modal-status-engine-div {
	/** border: 1px solid #d6d6c2; **/
	font-size: 12pt;
	font-family: Arial, sans-serif;
}




/******For Live Trade pops******/
.modal-live-trade {
	display: none; /* Hidden by default */
	position: absolute; /* Stay in place */
	/** text-align: -webkit-center; **/
	 z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	min-height: 50px;
	z-index: 3;
	    margin-top: 100px;
}

/* Modal Content */
.modal-live-trade-content {
	/**position: absolute;**/
	background-color: #fefefe;
	margin: 20px 5px 0 0;
	padding: 0 5px 0 0;
	border: 1px solid rgba(54, 188, 171, 1);
	width: auto;
	/* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19); */
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	overflow: auto;
	float: right;
	/**max-width: 50%; To align center**/
	min-height: 200px;
	font-size: 8px;
}

.modal-header-live-trade {
	padding: 2px 2px 0 5px;
	/*background-color: #5cb85c;**/
	/* background-color: #36bcab; */
	background-color: #8ae3d8;
	color: black;
	text-align: center;
	min-height: 18px;
	font-size: 11px;
    font-weight: bold;
    font-family: Verdana;
}

.liveTradeTopHeaderRightBannerTableCellRight {
	padding-left: 10px;
	font-size: 10px;
	font-family: Verdana;
	/**padding-top: 5px;
	border: 0px; **/
}

.liveTradeAmtFieldWidth {
	/**padding: 5px;**/
	padding: 0 5px 0 5px;
	min-width: 60px;
	text-align: right;
}

/* The Close Button */
.closeLiveTrade {
	color: white;
	float: right;
	font-size: 16px;
	font-weight: bold;
	margin: -2px 0 0 0;
}

.disabledLink {
    pointer-events: none;   /* disables clicking */
    opacity: 0.5;           /* faded look */
    cursor: not-allowed;    /* show disabled cursor */
}


.modal-system-resource-content {
	/**position: absolute;**/
	background-color: #fefefe;
	/**margin: 20px 5px 0 0; **/
	padding: 0 0 0 0;
	border: 1px solid rgba(54, 188, 171, 1);
	width: auto;
	/* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19); */
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	overflow: auto;
	justify-content: center; 
  align-items: center; 
	/**max-width: 50%; To align center**/
	min-height: 200px;
	font-size: 8px;
}

/* The Close Button */
.closeSystemResource {
	color: red;
	float: right;
	font-size: 16px;
	font-weight: bold;
	margin: -2px 0 0 0;
}

.modal-live-system-resource {
	display: none; /* Hidden by default */
	position: absolute; /* Stay in place */
	/** text-align: -webkit-center; **/
	 z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 350px; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	min-height: 50px;
	z-index: 3;
	    margin-top: 100px;
	    justify-content: center; 
  align-items: center;
}


.modal-live-trade-by-stratgy-content {
	/**position: absolute;**/
	background-color: #fefefe;
	margin: 20px 5px 0 0;
	padding: 0 5px 0 0;
	border: 1px solid rgba(54, 188, 171, 1);
	width: auto;
	/* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19); */
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	overflow: auto;
	align-self: center;
	/**max-width: 50%; To align center**/
	min-height: 600px;
	max-width: 400px;
	font-size: 8px;
}
